Subject: RE: [Policy] QPIM

From: "Yoram Snir (ysnir)" <[email-masked]>
Date: Sat, 26 Jul 2003 18:22:53 +0100

Final text was sent to Joel a couple of days ago, Ron could you pls
forward to Bert and the WG?
Yoram

> -----Original Message-----
> From: Wijnen, Bert (Bert) [mailto:[email-masked]] 
> Sent: Saturday, July 26, 2003 6:43 AM
> To: Joel M. Halpern; Yoram Snir (ysnir); [email-masked]
> Cc: Ron Cohen; Yoram Ramberg (yramberg); [email-masked]
> Subject: RE: [Policy] QPIM
> 
> 
> Any follow up on this, so we can get to the final text?
> 
> Thanks,
> Bert 
> 
> > -----Original Message-----
> > From: Joel M. Halpern [mailto:[email-masked]]
> > Sent: maandag 21 juli 2003 22:44
> > To: Yoram Snir (ysnir); [email-masked]
> > Cc: Ron Cohen; Yoram Ramberg (yramberg); [email-masked]
> > Subject: RE: [Policy] QPIM
> > 
> > 
> > That is an acceptable solution, but I am not sure it is the best
> > solution.  We actually can represent access control lists 
> > (since we have 
> > classifiers and droppers).  I had thought that was want was 
> > intended by the 
> > reference to the access control policies in the current 
> > abstract.  Hence I 
> > was suggesting referring in the abstract to mechanisms for 
> supporting 
> > access control policies.
> > 
> > Yours,
> > Joel
> > 
> > At 08:54 PM 7/21/2003 +0100, Yoram Snir (ysnir) wrote:
> > >Joel,
> > >How about the following text:
> > >
> > >"Abstract
> > >
> > >This document presents an object-oriented information model for 
> > >representing QoS network management policies. This document
> > is based on
> > >the IETF Policy Core Information Model and its extensions.
> > It defines an
> > >information model for QoS enforcement for differentiated and
> > integrated
> > >services using policy.
> > >It is important to note that this document defines an
> > information model,
> > >which by definition is independent of any particular data storage 
> > >mechanism and access protocol..."
> > >
> > >We believe it solves the problem Russ had with the 
> previous wording.
> > >
> > >If this acceptable, we would resubmit a fixed version, immediately.
> > >
> > >Thanks,
> > >Yoram
> > >
> > > > -----Original Message-----
> > > > From: Joel M. Halpern [mailto:[email-masked]]
> > > > Sent: Thursday, July 17, 2003 3:55 AM
> > > > To: [email-masked]
> > > > Subject: [Policy] QPIM
> > > >
> > > >
> > > > I have met with Russ Housley about this document.
> > > > The abstract as written is somewhat confusing.
> > > > We refer to "model for representing policies that administer, 
> > > > manage, and control access to network QoS resources."  This 
> > > > prompts the reader to look
> > > > for explicit access control mechanisms, and all the associated
> > > > paraphernalia, which of course are not pleasant.
> > > >
> > > > I believe this can be addressed by a small change to the
> > abstract /
> > > > introduction to indicate that what is provided are models of 
> > > > mechanisms that can be used by access control, or models of 
> > > > information that is used
> > > > by access control mechanisms.
> > > >
> > > > If we can find some reasonable words to change in the 
> abstract and 
> > > > introduction, I will see if they address the problem, and with 
> > > > luck we can have them handled as RFC editor instructions.
> > > >
> > > > I would like to hear from the document authors on this, please.
> > > >
> > > > Yours,
> > > > Joel M. Halpern
> > > >
> > > > PS: We are waiting on some other comments, so this may 
> not be the 
> > > > last issue.
> > > >
> > > > PPS: QDDIM has some purely editorial comments so far, and
> > it is also
> > > > waiting on some other comments.
> > > >
> > > >
> > > >
> > > > _______________________________________________
> > > > Policy mailing list
> > > > [email-masked] https://www1.ietf.org/mailman/listinfo/policy
> > > >
> > >
> > >_______________________________________________
> > >Policy mailing list
> > >[email-masked] https://www1.ietf.org/mailman/listinfo/policy
> > 
> > 
> > 
> > _______________________________________________
> > Policy mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/policy
> > 
> 

_______________________________________________
Policy mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/policy